import request from '@/utils/request'

// 分类统计党员数量
export function getCountsHome() {
  return request({
    url: '/town/partymember/counts',
    method: 'get'
  });
}

// 急需处理列表
export function getUrgencyListHome(query) {
  return request({
    url: '/town/partymember/urgencyList',
    method: 'get',
    params: query
  });
}

// 待处理通知
export function getWaitHandleList() {
  return request({
    url: '/town/partymember/waitHandleList',
    method: 'get'
  });
}
